Subject: Motif applications on Win32
From: [email-masked] (Gerardo Pardo-Castellote)

5 Dec 1996 12:58:37 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi,

I am trying to port some Motif Applications from Unix to Win32.  I
wanted to do this fairly quickly, without having to re-write all the
Motif GUI. I know there are sevaral XServers available for Windows.
The problem is the client side.

Anybody out there has any experience doing this and/or  knows of the
availability of a Motif XDK?

Thanks in advance,

	-Gerardo
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".